Skip to content

Tag: smooks

Get “error in opening zip file” on new Smooks()

I get an error when I try to generate a new Smooks instance: the smooks-config.xml: Why? What I do wrong? I use Smooks-2.0.0-M3 Here is the Stacktrace: But I don’t use a Zip-File on any Parts. I use smooks in a Apache Camel processor, but I don’t think that this have any impact. Answer Smooks is attempting to load classes